System.Drawing [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 07 D1 FA 57 C4 AE D9 F0 A3 2E 84 AA 0F AE FD 0D E9 E8 FD 6A EC 8F 87 FB 03 76 6C 83 4C 99 92 1E B2 3B E7 9A D9 D5 DC C1 DD 9A D2 36 13 21 02 90 0B 72 3C F9 80 95 7F C4 E1 77 10 8F C6 07 77 4F 29 E8 32 0E 92 EA 05 EC E4 E8 21 C0 A5 EF E8 F1 64 5C 4C 0C 93 C1 AB 99 28 5D 62 2C AA 65 2C 1D FA D6 3D 74 5D 6F 2D E5 F1 7E 5E AF 0F C4 96 3D 26 1C 8A 12 43 65 18 20 6D C0 93 34 4D 5A D2 93] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ComponentModel.ExpandableObjectConverter

The class provides methods that can convert a string to a .

You should never access a type converter directly. Instead, call the appropriate converter by using . For more information, see the examples in the base class.

For more information about type converters, see the base class and How to: Implement a Type Converter.

For more information on printing, see the namespace overview.

Provides a for .

- Constructor
  To be added

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean `` ``

  The parameter can be used to extract additional information about the environment from which this converter is being invoked. This can be null, so always check. Also, properties on the context object can return null.

  Returns whether this converter can convert an object of the specified source type to the native type of the converter using the specified context.

  true if an object can perform the conversion; otherwise, false.

  An that provides a format context. A that represents the type from which you want to convert. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` ``

  The parameter can be used to extract additional information about the environment from which this converter is being invoked. This can be null, so always check. Also, properties on the context object can return null.

  Returns whether this converter can convert an object to the given destination type using the context.

  true if this converter can perform the conversion; otherwise, false.

  An that provides a format context. A that represents the type to which you want to convert. 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` ``

  The parameter can be used to extract additional information about the environment from which this converter is being invoked. This can be null, so always check. Also, properties on the context object can return null.

  Converts the specified object to the converter's native type.

  An that represents the converted value.

  An that provides a format context. A that provides the language to convert to. The to convert. 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` `` ``

  The parameter can be used to extract additional information about the environment from which this converter is being invoked. This can be null, so always check. Also, properties on the context object can return null.

  Converts the given value object to the specified destination type using the specified context and arguments.

  An that represents the converted value.

  An that provides a format context. A that provides the language to convert to. The to convert. The to which to convert the value. 1.0.5000.0 2.0.0.0
- Method
  System.Object `` ``

  The parameter can be used to extract additional information about the environment from which this converter is being invoked. This can be null, so always check. Also, properties on the context object can return null.

  Creates an given a set of property values for the object.

  An representing the specified , or null if the object cannot be created.

  An that provides a format context. An of new property values. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean ``

  The parameter can be used to extract additional information about the environment from which this converter is being invoked. This can be null, so always check. Also, properties on the context object can return null.

  Returns whether changing a value on this object requires a call to the method to create a new value, using the specified context.

  true if changing a property on this object requires a call to to create a new value; otherwise, false. This method always returns true.

  An that provides a format context. 1.0.5000.0 2.0.0.0